header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 20px;
    height: 60px;
    background-color: #fff;
    max-width: 1200px;
    margin: 0 auto;
    z-index: 10;
}

.logo-img {
    height: 35px;
    width: auto;  
    display: block;
}

nav ul {
    list-style: none;
    display: flex;
    gap: 40px;
    margin: 0;
    padding: 0;
}

nav a:hover {
    color: #9c9c9c;
}

nav a {
    text-decoration: none;
    color: #333;
    font-size: 1.1rem;
    transition: all 0.2s ease;
}

.hero {
    background: linear-gradient(70deg, #c5d0ff, #fcaaff);
    background-size: 150% 150%;
    animation: gradientAnimation 10s ease infinite;
    height: 900px;
    width: 100%;

    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.hero h1 {
    text-align: center;
    margin: 0;
    margin-bottom: 10px;
}

.hero p {
    text-align: center;
}    

.hero-text {
    width: 1200px;
    margin: 0 auto;
}

.hero-text1 h1 {
    text-align: left;
}

.hero-text1 p {
    text-align: left;
}


@keyframes gradientAnimation {
    0% { background-position: 0% 50%; }
    50% { background-position: 100% 50%; }
    100% { background-position: 0% 50%; }
}

::selection {
    background-color: #c5d0ff;
    color: rgb(0, 0, 0);}

html {
    font-size: 16px;
}

body {
    font-family: 'Noto Sans', sans-serif;
    margin: 0;
    padding: 0;
    background-color: var(--background-color);
}

@font-face {
    font-family: 'Noto Sans';
    src: url('Fonts/NotoSans_Condensed-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
    
@font-face {
    font-family: 'Noto Sans';
    src: url('Fonts/NotoSans_Condensed-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}


.site-footer {
    background-color: #ffffff;
    color: #000000;
    padding: 1rem;
    font-family: sans-serif;
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: 'Noto Sans';
}

.footer-logo img {
    height: 30px;
    display: block;
}

.footer-nav a {
    color: #000000;
    text-decoration: none;
    margin: 0 1rem;
    font-size: 0.9rem;
    font-family: inherit;
}

.footer-nav a:hover {
    color: #9c9c9c;
}

.footer-placeholder {
    font-size: 0.9rem;
    opacity: 0.7;
}

@media (max-width: 1250px) {
  nav {
    display: none;
  }

  header {
    justify-content: center;
    padding: 0 10px;
  }

  .hero-text {
    width: 80%;
    font-size: 15px;
  }

  .hero-text h1 {
    font-size: 22px;
  }

  .hero-text1  {
    width: 90%;
  }

  .footer-content {
    flex-direction: column;
    text-align: center;
    gap: 1rem;
  }

  .footer-nav a {
    margin: 0 0.5rem;
  }

  .footer-nav {
    display: flex;
  }
}